[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TAbstractObjectWriter.WriteCurrency

Write a currency value to the stream

## Declaration

Source position: classesh.inc line 1331

`public procedure TAbstractObjectWriter.WriteCurrency(`
`const Value: Currency`
`); virtual; abstract;`

## Description

WriteCurrency is called when a currency-typed value should be written to the stream. This abstract method should be overidden by descendent classes.

## See also

TAbstractObjectReader.ReadCurrency |  | Read a currency value from the stream.

Documentation generated on: Feb 26 2014